<section>
  <div class="container">
    <div class="col-md-12">
      <div class="page-header">
        <h2>Reservations
          <small>Book a table online. Leads will reach in your email.</small>
        </h2>
      </div>

      <div class="reservation">
        <div class="reservation-form">
          <div>
            <div role="form">
              <form action="" method="post" class="">
                <div class="row">
                  <div class="col-md-4 col-sm-6">
                    <div class="form-group">
                      <label for="datepicker">Date</label>
                      <br>
                      <span class="">
                        <input type="text" name="text-467" value="" size="40" class="form-control" id="datepicker" aria-required="true" aria-invalid="false"
                          placeholder="Pick a date">
                      </span>
                      <br>
                      <i class="fa fa-calendar-o"></i>
                    </div>
                    <p></p>
                  </div>
                  <div class="col-md-4 col-sm-6">
                    <div class="form-group">
                      <label for="name">Your Name</label>
                      <br>
                      <span class="">
                        <input type="text" name="text-874" value="" size="40" class="form-control" aria-required="true" aria-invalid="false" placeholder="Full Name">
                      </span>
                      <br>
                      <i class="fa fa-pencil-square-o"></i>
                    </div>
                    <p></p>
                  </div>
                  <div class="col-md-4 col-sm-6">
                    <div class="form-group">
                      <label for="timepicker">Time</label>
                      <br>
                      <span class="">
                        <input type="text" name="text-722" value="" size="40" class="form-control" id="timepicker" aria-required="true" aria-invalid="false"
                          placeholder="Pick a time">
                      </span>
                      <br>
                      <i class="fa fa-clock-o"></i>
                    </div>
                    <p></p>
                  </div>
                  <div class="col-md-4 col-sm-6">
                    <div class="form-group">
                      <label for="email">Email Address</label>
                      <br>
                      <span class="">
                        <input type="email" name="email-667" value="" size="40" class="form-control" aria-required="true" aria-invalid="false" placeholder="Your Email ID">
                      </span>
                      <br>
                      <i class="fa fa-envelope-o"></i>
                    </div>
                    <p></p>
                  </div>
                  <div class="col-md-4 col-sm-6">
                    <div class="form-group">
                      <label for="guests">Guests</label>
                      <br>
                      <span class="">
                        <input type="text" name="text-7" value="" size="40" class="form-control" aria-required="true" aria-invalid="false" placeholder="How many of you?">
                      </span>
                      <br>
                      <i class="fa fa-user"></i>
                    </div>
                    <p></p>
                  </div>
                  <div class="col-md-4 col-sm-6">
                    <div class="form-group">
                      <label for="phone">Phone Number</label>
                      <br>
                      <span class="">
                        <input type="text" name="text-973" value="" size="40" class="form-control" aria-required="true" aria-invalid="false" placeholder="Enter your Phone Number">
                      </span>
                      <br>
                      <i class="fa fa-phone"></i>
                    </div>
                    <p></p>
                  </div>
                  <div class="col-md-12 col-sm-12">
                    <div class="reservation-btn">
                      <button type="submit" class="btn btn-default btn-lg">Make Reservation</button>
                      <p></p>
                    </div>
                    <p></p>
                  </div>
                  <p></p>
                </div>
            
              </form>
            </div>
          </div>
        </div>
        <div class="reservation-footer">
          <p>You can also call:
            <strong>+1 224 6787 004</strong> to make a reservation.</p>
          <span></span>
        </div>
      </div>

    </div>
  </div>
</section>